resistance - conductance
06 February 2014 17:24 - Tomas Kulhanek

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06 February 2014

100%
0.00 hour
0.00 hour

Description

Napr. hydraulicresistanceconst ma vstup hydraulicresistance a vystup hydraulicconductance, to mize byt zmate¢né - lepsi napf.
prejmenovat na hydraulicresistancetoconductanceconst a nove bloky pro resistance

History

#1 - 06 February 2014 20:47 - Marek Matejak

- % Done changed from 0 to 100

- premenovane na HydraulicResistanceToConductanceConst
- vytvorena HydraulicElastanceToComplianceConst

- ziadne nove bloky typu Resistance ani ElasticVessel za tymto ucelom nevznikaju!

zmeny budu aktualne od verzie 2.1

#2 - 06 February 2014 20:51 - Marek Matejak

- Status changed from New to Resolved

30 April 2025
